
ctools - Feature #352

Create ctmodel tool

07/20/2012 10:32 PM - Knödlseder Jürgen

Status: Closed Start date:  

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint 1   

Description

Related issues:

Related to ctools - Feature # 544: Create ctpoisson tool New 10/10/2012

History

#1 - 10/10/2012 09:02 PM - Knödlseder Jürgen

- Target version set to HESS sprint 1

#2 - 10/12/2012 11:25 AM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

Development notes for ctmodel can be found at the page [[ctmodel]].

#3 - 10/16/2012 12:13 AM - Knödlseder Jürgen

- Status changed from New to Feedback

- % Done changed from 0 to 100

I just pushed a first version of ctmodel into the hess branch.

The definition of the model map may come from a counts map, an observation definition XML file (supporting creating of multiple model maps), or

may be specified by the task parameters.

The code has been quickly tested (2 unit test runs are implemented in the ctools unit test suite). The Python interface has not been tested so far.

#4 - 01/19/2014 02:06 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed
